---
apiVersion: v1
items:
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDGDCCAgCgAwIBAgIIEOB7widDiQwwDQYJKoZIhvcNAQELBQAwKjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MRQwEgYDVQQDEwtldGNkLXNpZ25lcjAeFw0yMjAzMDgxMDEw
      MjRaFw0zMjAzMDUxMDEwMjRaMCoxEjAQBgNVBAsTCW9wZW5zaGlmdDEUMBIGA1UE
      AxMLZXRjZC1zaWduZXIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDM
      qN2MxX+ct316ZR7yiujlm3Geq2yHBaexfDkwFFV5jaD/UKG6x/oWy7oSOU3h2GQV
      EgrNUMab53XdjOFKCfDI2TOdaYxSKRtXN+9CW7P71EJ4/INXazLzSxR9YqH93ANH
      uHxbBndPKmjkcA5beU8ZbXuGpasb5QM0orIJQUBPJDGWxPFJu1WRhkebqLbOyRVL
      SiyfN5XgnM72KAQgeMbauoUfkJaVbNd9VMPxcBFf+WRoWi5ypvxZohUmiIshxHFo
      qBWRf0l8VgTEu3sf9DpDEkv1hhfIxhQRJiGkeCBB1oNwUvm90163HUcQRzOVSpbo
      uhV3dpt/5nhqiNB0zAipAgMBAAGjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMB
      Af8EBTADAQH/MB0GA1UdDgQWBBRGHfEUBzZMHxIqd3UtuyqYBvr4KTANBgkqhkiG
      9w0BAQsFAAOCAQEAhndKtei2BpAWKsf4M/w2drHBFfEz1X1T8EiE0Chdyt+9Ko+l
      XiHLBEFxR+JJyaQcREjZLcVIqRYERX1iHaVEfiUWQgRImYR5XI25y9EQ/3CP+uFP
      wzVcERhkCIkXrvI6QT9e6nR7htMsKGtF7eiD8/RGcD2w8TrQ91kB7zSPODBgZwVp
      qWFWPR5BsnSZDdy3rcldCVlxnHOgCjLpyWbNQzW3G0j9xtTMfuS0BWNH2NcGTlBz
      qTU6hmnzR/CrHekxxrzkyrtlFOzL406/PXPDgEhbyKzgYUssAg5g0NgLJxz6rqs0
      ZAmADm4FqC1BV/afreI0oSjc2UH7Fg6FMQYulQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/self-managed-high-availability: "true"
      release.openshift.io/create-only: "true"
    creationTimestamp: "2022-03-08T10:14:00Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:release.openshift.io/create-only: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:00Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2022-03-08T10:38:47Z"
    name: etcd-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "6003"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-ca-bundle
    uid: 255d8a2e-5890-49a5-8ec9-6f503b0f415c
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/self-managed-high-availability: "true"
    creationTimestamp: "2022-03-08T10:13:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:59Z"
    name: etcd-operator-config
    namespace: openshift-etcd-operator
    resourceVersion: "1184"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-operator-config
    uid: f2d9580d-44b4-4ddc-8917-b350964dd728
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIa2SjFoJP4Q0wDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTY0NjczNTk0MDAe
      Fw0yMjAzMDgxMDM4NTlaFw0yNDA1MDYxMDM5MDBaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE2NDY3MzU5NDAwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDJP0U7BoEPgmJbddsMMt4Swka814NcFH3o
      xEp9UFahZqxVlIP9xwvkjq3+bxeP6PMtB2xriaYcEPIjghE6s9BH/UsQn4mrKMh/
      sag9BVjzPIAWub6jJZddK7pNFhwOC6ngUyEeDEVrUpk4WEHsgiDZbSIjSWQgFqa4
      TuCvETgFBMrzHxlJ0FzLKxx8fpWXD++Dr4AzRfQaxx9zlU3UEBr66zmolDHZ1+yc
      7dJnLG2RZLsO8CHJ70MfsjkipbGIf30V+FT8f+ruxG/tG9QU2yPmpDnz0lGUPRV1
      I/D2ZY1aSvAgy2f8s+K2pgfxBd1e9RGReUdcuXu9JdYrJqxYTUcxAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBQsjHpq
      Y70UJXbwYjRKav9pAPgrWjAfBgNVHSMEGDAWgBQsjHpqY70UJXbwYjRKav9pAPgr
      WjANBgkqhkiG9w0BAQsFAAOCAQEAGp/6TD6olegAgPavk53h+YTRcKl6SHeCwnAR
      PsarGkyLN5SY0j/nul7zWUEvyQraH7EB3prUt9N6OLoRaqo4igNTQVOT8VVfr8XD
      clDNkcv2eGXWBvMRsctZ7a282LYlLi1C/CITexBrEa7SWvIEIICydlXZtN5Oo/pL
      lIs1PcSUtEPhmncAbkECQUsb/oE54t9I9SvbpMllhztFtZQRo7YkqKi2iFdzZfFI
      2w6aAg3xBiA0s4R0/NPqOwv+xAxcNzvEL2+iY0U/8ixtlPfwex6QOKuF1804x/EW
      IMIgrIJdSsgdEjXBUk6pdFFhLjBjk43zIvgMK1Gb4e4qMjD3BQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      include.release.openshift.io/self-managed-high-availability: "true"
      release.openshift.io/create-only: "true"
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2022-03-08T10:14:03Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:release.openshift.io/create-only: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:03Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:09Z"
    name: etcd-service-ca-bundle
    namespace: openshift-etcd-operator
    resourceVersion: "7786"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/etcd-service-ca-bundle
    uid: e06b13df-774d-46cb-a7b0-1d6c9743434c
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"etcd-operator-859798c7f4-kb5lq_18fcd5e6-c8d0-4c4d-aba7-24ba745ea443","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:43:57Z","renewTime":"2022-03-08T13:45:52Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-etcd-operator
      operation: Update
      time: "2022-03-08T10:38:45Z"
    name: openshift-cluster-etcd-operator-lock
    namespace: openshift-etcd-operator
    resourceVersion: "82654"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps/openshift-cluster-etcd-operator-lock
    uid: 09fdc970-c8c0-40be-92ab-e7e5cd5c6a6f
kind: ConfigMapList
metadata:
  resourceVersion: "82677"
  selfLink: /api/v1/namespaces/openshift-etcd-operator/configmaps
